### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-radio/ecl-radio-help.component.ts`

### Extends

`ECLBaseDirective`

### Metadata

selector | `[eclRadioHelp]`
templateUrl | `./ecl-radio-help.component.html`

### Index

###### Methods

- getCssClasses

###### Inputs

- isDisabled
- class
- e2eAttr

###### HostBindings

- class

###### Accessors

- cssClasses

### Inputs

isDisabled
Type : `boolean`
Default value : `false`

class
Type : `string`

e2eAttr
Type : `any`

### HostBindings

class
Type : `any`

### Methods

getCssClasses
`getCssClasses(rootClass: string)`

Parameters :

Name | Type | Optional
rootClass | `string` | No

Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""